import request from '../util/ajax'

export function login(params) {
  return request({
    url: '/api/team/login',
    method: 'POST',
    data: params
  })
}

export function queryDictionaryList(params) {
  return request({
    url: '/api/team/dictionary/queryDictionaryList',
    method: 'POST',
    data: params
  })
}

export function queryEmergencyHospitalList(params) {
  return request({
    url: '/api/team/hospital/queryEmergencyHospitalList',
    method: 'POST',
    data: params
  })
}

export function queryExtendConfig(params) {
  return request({
    url: '/api/team/extend/queryExtendConfig',
    method: 'POST',
    data: params
  })
}